<xml> </xml>

btb-class |

# FilenameFormatOptions Enumeration

Options for generating thumbnail item labels from image file paths.

This enumeration has a FlagsAttribute attribute that allows a bitwise combination of its member values.

[Flags]
public enum FilenameFormatOptions

#### Members

Member Name | Description | Value
--- | --- | ---
None | No extra formatting applied. | 0
LowerCase | Convert label to lower case. | 1
UpperCase | Convert label to upper case. | 2
ShowExtension | Include file extension. | 4

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace